package com.roy.shardingDemo.SPI;/**
 * Author： roy
 * Description： 
 **/
public class Cat implements Animal{
    @Override
    public void cry() {
        System.out.println("miao miao miao");
    }
}
